.phonetop {width:280px}
/*.Parameters {display:none}
.Buttons {margin-top:16px!important;}
.product-meta {
    background: #fff;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 22%,rgba(0,0,0,0.28) 35%,rgba(0,0,0,0.0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 22%,rgba(0,0,0,0.28) 35%,rgba(0,0,0,0.0) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 22%,rgba(0,0,0,0.28) 35%,rgba(0,0,0,0.0) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 22%,rgba(0,0,0,0.28) 35%,rgba(0,0,0,0.0) 100%);
    background: linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 22%,rgba(0,0,0,0.28) 35%,rgba(0,0,0,0.0) 100%);}
h5.name {display:none}*/
#leo-megamenu .dropdown-submenu .dropdown-menu {left:90px;top:-18px}


.tab-pane .col-md-7.col-sm-7.padding0 {display:none}